<?xml version="1.0" encoding="UTF-8"?>
<Resource>
   <domain>http://s3.amazonaws.com/fotor.onlineresource.d/</domain>
   <id>e0ef4d41e48d4cc384f3998424367cda</id>
   <name>6-12</name>
   <previewFile>e0ef4d41e48d4cc384f3998424367cda_p.png</previewFile>
   <originalFile>e0ef4d41e48d4cc384f3998424367cda_o.png</originalFile>
   <zipFile>e0ef4d41e48d4cc384f3998424367cda_z.zip</zipFile>
   <grade>1</grade>
   <isNew>0</isNew>
</Resource>
